### Patataprint
### Configuration 

# Lire la documentation en ligne :
# https://esadpyrenees.github.io/PageTypeToPrint/contenu/

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: "Les formes du son dans le design graphique"

# Le sous-titre éventuel du document
subtitle: "Transmission du son à travers l'image"

# Le titre courant, si différent du titre du document
runningtitle: Les formes du son dans le design graphique

# Votre nom
name: Ines Messali

# L’année, par ex. : 2021 – 2022
year: 2024 – 2025

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia 

# Votre pôle éventuel, par ex. : Pôle Nouveaux médias, ou
# Pôle Image, édition &amp;<br class="breakprint"> dessin de caractères
pole: ""

# Le nom du fichier pdf généré depuis Chrome / Chromium
# Cf. https://esadpyrenees.github.io/PageTypeToPrint/print/
pdf: "doc-inesmessali.pdf"

# Structure du contenu (= sommaire)
parts:
  - title: Préambule
    file: content/text/0.preambule.md
    template: default

  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: Premières expérimentations
    file: content/text/2.historique.md
    template: default
   
  - title: Principes visuels
    file: content/text/3.principes.md
    template: default
   
  - title: Œuvres graphiques mettant en relation image et son
    file: content/text/4.finalites.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  - title: Références
    file: content/text/7.references.md
    template: references
   
  - title: Remerciements
    file: content/text/8.remerciements.md
    template: thanks